$white: #fff;
$whitedDark: #f7f7f7;
$gray: rgb(176, 188, 209);
$grayLight: rgb(232, 232, 232);
$grayPurple: rgb(105, 105, 159);
$blue: rgb(31, 95, 198);
$green: rgb(66, 229, 66);
$red: red;
$redDark: rgb(186, 0, 0);
$black: #000;